/* CSS Document */
body {
	background: #252525;
	font-family: 'Open Sans', sans-serif;
}

#container {
	width: auto;
	height: auto;
	padding: 85px 0 82px;
	margin: 140px 0 0;
	background: url(http://portal.2dmedia.co.uk/images/login_splash.png) no-repeat top center;
}

#login-container {
	width: 444px;
	padding: 0;
	background: 0;
	height: auto;
	font-family: 'Open Sans', sans-serif;
}

#login-container form {
	background: #fff;
	overflow: hidden;
	min-height: 297px;
}

.login-row-title {
	text-align: center;
	font-weight: 300;
	font-size: 25px;
	font-family: 'Lato', sans-serif;
	/*padding: 14px 60px 20px;*/
	padding: 14px 60px 20px;
}

.login-row {
	padding: 0 60px;
	height: auto;
}

.login-row label {
	display: block;
	font-size: 13px;
	color: #626262;
	float: none;
	width: auto;
	margin: 0 0 2px;
	padding: 0;
}

.input-box,
.input-box-sel {
	height: 19px;
	padding: 6px;
	border: 1px solid #c5c5c5;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	color: #5f5f5f;
	margin: 3px 0 15px;
	border-radius: 5px;
	float: none;
	width: 310px;
}

input.input-box,
input.input-box-sel,
.login-submit-right input:focus {
	outline: 0;
}

.login-submit-left {
	display: none;
}

.login-submit-right {
	float: none;
	/*padding: 29px 60px 25px;*/
	padding: 22px 60px 25px;
}

.login-submit-right input {
	width: 130px;
	height: 36px;
	padding: 5px 10px;
	margin: 0 auto;
	display: block;
	border: 0;
	background: #60c9c3;
	border-radius: 5px;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	cursor: pointer;
	-webkit-transition: background-color 0.25s;
	-moz-transition: background-color 0.25s;
	-o-transition: background-color 0.25s;
	-ms-transition: background-color 0.25s;
	transition: background-color 0.25s;
}

.login-submit-right input:hover {
	background: #48a8a2;
}

.contact-row {
	padding: 88px 0 0;
}

.contact-row-table,
.contact-row-table a {
	color: #fff;
}

.contact-row-table a:hover {
	text-decoration: underline;
}

.contact-row-table {
	width: 100%;
}

.contact-row-table strong {
	color: #60c9c3;
	font-weight: normal;
}

.login-submit-right input {
	border-radius: 2px;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	font-weight: bold;	
	background: #008ccb;
}

.login-submit-right input:hover {
	background: #007eb6;	
}

/* .msg_layer {
	top: -64px;
	left: 50%;
	margin-left: -113px;	
} */

.password-forgot {
	text-align: center;
	padding-bottom: 15px;
}

.password-forgot a {
	font-size: 14px;
	color: #008ccb;
}

.msg_layer {
    border-radius: 2px;
    font-family: 'Lato', sans-serif;
	height: auto;
	border: 0;
    background: #ef0e0e;
    color: #fff;
    font-size: 12px;
    padding: 8px;
	text-align: center;
	margin-bottom: 20px;
	width: 90%;
}

.msg_layer a {
	display: inline-block;
	color: #fff;
}

/* .reset-login .msg_layer {
	top: 4px;
} */

.success .msg_layer {
	background-color: #37af56;
}
